/kyc/docs

Send user's KYC documents

Body
required
application/json

JSON Body

  • country_code
    Type: string
    required

    User country code

  • documents
    Type: array object[]
    required
  • feature
    enum
    const:  
    crypto
    required

    KYC feature level

    values
    • crypto
Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/sdk-partner/kyc/docs
curl https://sandbox-api.mrcr.io/v1.6/sdk-partner/kyc/docs \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Sdk-User-Token: YOUR_SECRET_TOKEN' \
  --data '{
  "feature": "crypto",
  "country_code": "de",
  "documents": [
    {
      "type": "id_card",
      "files": {
        "side-1.jpg": "base64filecontent",
        "side-2.jpg": "base64filecontent",
        "face.jpg": "base64filecontent"
      }
    }
  ]
}'
{
  "status": 202,
  "data": {
    "kyc_access_token": "string",
    "applicant_id": "string"
  }
}